/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	width: 100%;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.btn1{
	width: 95%;
	height:auto;
	margin-top: 290%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
}

.img1{
	width:100%;
	height:auto;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:40.85%;
	height:auto;
	margin-top:0%;
	margin-left:50%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:100%;
	height:auto;
	margin-top: 22.7%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img4{
	width:20%;
	height:auto;
	margin-top:34%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img5{
	width:100%;
	height:auto;
	margin-top:78%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img6{
	width:100%;
	height:auto;
	margin-top:112.23%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img7{
	width:80%;
	height:auto;
	margin-top:120.6%;
	margin-left:0%;
	margin-right:auto;
	position:absolute;
	z-index: 2;
	}

.img9{
	width:100%;
	height:auto;
	margin-top:170%;
	margin-left:0%;
	position: absolute;
	z-index: 1;
	}

.img10{
	width:66%;
	height:auto;
	margin-top:170%;
	margin-left:34%;
	position: absolute;
	z-index: 4;
	}

.img11{
	width:20%;
	height:auto;
	margin-top:208.5%;
	margin-left:0%;
	position: absolute;
	z-index: 5;
	}

.img12{
	width:51%;
	height:auto;
	margin-top:159%;
	margin-left:4%;
	position: absolute;
	z-index: 3;
	}

.img13{
	width:80%;
	height:auto;
	margin-top:210%;
	margin-left:0%;
	position: absolute;
	z-index: 2;
	}

.img14{
	width:100%;
	height:auto;
	margin-top:210.5%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img15{
	width:94%;
	height:auto;
	margin-top:212.5%;
	margin-left:0%;
	position: absolute;
	z-index: 6;
	}

.img16{
	width:65%;
	height:auto;
	margin-top:226.8%;
	margin-left:12%;
	position: absolute;
	z-index: 6;
	}

.img17{
	width:18%;
	height:auto;
	margin-top:243%;
	margin-left:15%;
	position: absolute;
	z-index: 6;
	}

.img18{
	width:15%;
	height:auto;
	margin-top:259%;
	margin-left:17%;
	position: absolute;
	z-index: 6;
	}

.img19{
	width:6%;
	height:auto;
	margin-top:258%;
	margin-left:32.2%;
	position: absolute;
	z-index: 6;
	}

.img20{
	width:5.5%;
	height:auto;
	margin-top:258%;
	margin-left:39%;
	position: absolute;
	z-index: 6;
	}

.img21{
	width:4.5%;
	height:auto;
	margin-top:260%;
	margin-left:45%;
	position: absolute;
	z-index: 6;
	}

.imgfin{
	width:100%;
	height:auto;
	margin-top:300%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}



.txt1{
	width:30%;
	height:auto;
	margin-top: 5%;
	margin-left:15%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.txt2{
	width:55%;
	height:auto;
	margin-top: 20%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:25%;
	height:auto;
	margin-top: 40%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt4{
	width:24%;
	height:auto;
	margin-top: 45%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt5{
	width:20%;
	height:auto;
	margin-top: 50%;
	margin-left:50%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt6{
	width:30%;
	height:auto;
	margin-top: 70%;
	margin-left:43%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt7{
	width:30%;
	height:auto;
	margin-top: 82%;
	margin-left:65%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt8{
	width:25%;
	height:auto;
	margin-top: 90%;
	margin-left:68%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.txt9{
	width:90%;
	height:auto;
	margin-top: 109%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt10{
	width:18%;
	height:auto;
	margin-top: 118%;
	margin-left:62%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt11{
	width:27%;
	height:auto;
	margin-top: 100%;
	margin-left:60%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt12{
	width:18%;
	height:auto;
	margin-top: 125%;
	margin-left:60%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt13{
	width:25%;
	height:auto;
	margin-top: 168%;
	margin-left:53%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt14{
	width:30%;
	height:auto;
	margin-top: 190%;
	margin-left:60%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt15{
	width:23%;
	height:auto;
	margin-top: 200%;
	margin-left:47%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt16{
	width:23%;
	height:auto;
	margin-top: 208%;
	margin-left:12%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt17{
	width:25%;
	height:auto;
	margin-top: 220%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt18{
	width:30%;
	height:auto;
	margin-top: 217%;
	margin-left:58%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt5{
	width:20%;
	height:auto;
	margin-top: 48%;
	margin-left:50%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt19{
	width:25%;
	height:auto;
	margin-top: 230%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt20{
	width:25%;
	height:auto;
	margin-top: 230%;
	margin-left:70%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt21{
	width:24%;
	height:auto;
	margin-top: 240%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt22{
	width:20%;
	height:auto;
	margin-top: 257%;
	margin-left:74%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt23{
	width:50%;
	height:auto;
	margin-top: 265%;
	margin-left:48%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}


@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}





